# Generated by Django 4.1.4 on 2022-12-28 23:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0033_armorslot_player_armor"),
    ]

    operations = [
        migrations.AddField(
            model_name="armorslot",
            name="inventory",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="armor_slots",
                to="game.inventory",
            ),
        ),
    ]
